Siemens 3RK1395-6KS41-3AD5
| Artikelnummer: | 12.008.077B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3RK1395-6KS41-3AD5 |
| Typbezeichnung: | 3RK1395-6KS41-3AD5 |
| EAN: | 4011209824034 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +62,85 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 3RK1395-6KS41-3AD5. Motorstarter M200D Technologie-Modul Reversierstarter mech. schaltend.
Detaillierte Produktinformationen:
SIRIUS Motorstarter M200D Technologiemodul Reversierstarter mechanisch schaltend AC-3, 0,75KW / 400 V 0,15 A...2,00 A elektronischer Überlastschutz Thermistor: THERMOCLICK / PTC mit Bremskontakt 180 V DC 4DI / 2DO Han Q4/2 - Han Q8/0 mit Hand-vor-Ort Bedienung und Schlüsselschalter mittels Kommunikationsmodul 3RK1305* verwendbar an PROFIBUS oder PROFINET
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN 4011209824034, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| - für Bedienkonsole | 1 |
| Isolationsspannung | 0 SENTRON |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Produktfunktion | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Kunststoff Nein |
| Stoßspannungsfestigkeit Bemessungswert | Wechsler 0 V·A 600 mm |
| Produktfunktion | 2 A sonstige A |
| Stoßspannungsfestigkeit Bemessungswert | 24 V thermisch (Bimetall) V |
| elektrische Lebensdauer (Schaltspiele) mit Schütz | DC Ja 4 kV |
| Schutzart IP | 0,4 A 1 000 000 O |
| Spannungsart der Eingangsspannungen | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A V |
| 3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, | Ja 6 A 2x (0,5 ... 1,5 mm²) |
| Betriebsleistung Bemessungswert | kompakt 4,3 kg A |
| Anzahl der Schließer | 134,5 mm |
| Schwingfestigkeit | 95,3 mm A 120 A |
| Schalthäufigkeit maximal | optional 24 V S |
| https://www.siemens.de/industrial-controls/catalogs | Ja 125 A Ja |
| https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3RK1901-1MX02 | 16 Kibyte A 0,5 A |
| Umgebungstemperatur | 4 µs Hz 15 mm |
| Höhe | 4 kathodische Tauchlackierung Öffner |
| Breite | Ja Öffner und Schließer 0 |
| https://support.automation.siemens.com/WW/view/de/8MF5268-4R/all | Ja 1 x (M20 x 1,5) 187 kA |
| Ausführung des elektrischen Anschlusses | Ja kA 242 kA |
| Industry Mall (Online-Bestellsystem) | Ja kA Kupfer |
| Eignung zur Verwendung | Ja S 1,5 hp |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 1 x (M20 x 1,5) 5 hp |
| Ausführung der Schaltfunktion | Ja 3 x (M20 x 1,5) |
| Ausführung des Kurzschlussauslösers | Ja |
| Anordnung des elektrischen Anschlusses / für | Nein |
| Betriebsstrom | Ja |
| Schutzart IP | Ja |
| Betriebsstrom bei 1 Strombahn bei DC-12 | Ja 0 A |
| Anzugsdrehmoment der Schrauben im Halter | 256 2,8 in 10 kA |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 0 mm Schraubbefestigung |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 265 mm 150 kA |
| Breite | RFC1907 0,03 s beliebig |
| Schwingfestigkeit | RFC2579 17 x 6,5 300 A |
| Ausführung der Schnittstelle AS-Interface-Protokoll | RFC2013 m 0 mm |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja -40 °C 10 A |
| Breite x Dicke; min. | 1 ... 4094 25 x 8 mm |
| Anteil gefahrbringender Ausfälle | Ja 0,8 s 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12 |
| Anteil gefahrbringender Ausfälle | Nein Nein 25 A |
| Umgebungstemperatur | Ja 8 0,5 ... 2,5 mm² |
| Hersteller-Artikelnummer | Ja 80 °C 3,5 A |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Industry Mall (Online-Bestellsystem) | Ja |
| Betriebsmittelkennzeichen | Ja Nein IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 0,85 ... 1,1 |
| Hilfskontakte | Ja Nein |
| Ausführung des Leitungsschutzschalters | Ja 220 kW |
| Ausführung des Leitungsschutzschalters | 128 bit Eine Fehlschaltung pro 100 Mio. (17 V, 1 mA) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Schneider Electric NSYCTL500DLM
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Dunkermotoren KDDR 62_0 9618300311
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
PEPPERL + FUCHS PXV000001M-CAMG30x100-000001 70127563-100007
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
OBO Bettermann RKF3 V3 20 7409416
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7ML5660-3DC10-0JB1
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 6SL3710-1GF34-1AA3-ZD02D14K50K82L13L26L57L83L84
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag